.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-2.082400px;}
.ls9{letter-spacing:-1.122400px;}
.ls5{letter-spacing:-0.938800px;}
.ls2f{letter-spacing:-0.408000px;}
.ls7{letter-spacing:-0.245600px;}
.ls1c{letter-spacing:-0.213600px;}
.ls1d{letter-spacing:-0.209200px;}
.ls2a{letter-spacing:-0.198400px;}
.ls24{letter-spacing:-0.171600px;}
.ls30{letter-spacing:-0.166400px;}
.lsf{letter-spacing:-0.125600px;}
.ls11{letter-spacing:-0.118000px;}
.ls26{letter-spacing:-0.108000px;}
.ls25{letter-spacing:-0.093200px;}
.ls2e{letter-spacing:-0.088000px;}
.ls1f{letter-spacing:-0.023600px;}
.ls27{letter-spacing:-0.006000px;}
.ls3{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.013600px;}
.lse{letter-spacing:0.014800px;}
.ls1a{letter-spacing:0.034800px;}
.ls22{letter-spacing:0.052800px;}
.ls20{letter-spacing:0.060000px;}
.ls31{letter-spacing:0.080800px;}
.ls19{letter-spacing:0.090800px;}
.ls29{letter-spacing:0.096000px;}
.ls1b{letter-spacing:0.102000px;}
.ls16{letter-spacing:0.116000px;}
.ls2b{letter-spacing:0.123200px;}
.ls0{letter-spacing:0.134400px;}
.lsd{letter-spacing:0.136400px;}
.ls13{letter-spacing:0.138400px;}
.ls21{letter-spacing:0.175200px;}
.lsb{letter-spacing:0.198400px;}
.ls12{letter-spacing:0.211600px;}
.ls2d{letter-spacing:0.250800px;}
.ls14{letter-spacing:0.272800px;}
.ls2{letter-spacing:0.280400px;}
.ls28{letter-spacing:0.288000px;}
.ls17{letter-spacing:0.305600px;}
.ls1e{letter-spacing:0.396400px;}
.ls4{letter-spacing:0.413600px;}
.ls6{letter-spacing:0.469600px;}
.ls2c{letter-spacing:0.480000px;}
.ls10{letter-spacing:0.545200px;}
.ls23{letter-spacing:0.960000px;}
.ls1{letter-spacing:1.116400px;}
.lsa{letter-spacing:1.167200px;}
.ls15{letter-spacing:1.562800px;}
.ls18{letter-spacing:43.950800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.450400px;}
.ws28{word-spacing:-0.624000px;}
.ws2c{word-spacing:-0.622000px;}
.ws2{word-spacing:-0.614400px;}
.ws25{word-spacing:-0.599200px;}
.ws2a{word-spacing:-0.541600px;}
.ws10{word-spacing:-0.538000px;}
.ws0{word-spacing:-0.468400px;}
.ws1a{word-spacing:-0.459600px;}
.wsc{word-spacing:-0.399200px;}
.ws26{word-spacing:-0.370000px;}
.ws3{word-spacing:-0.334000px;}
.ws24{word-spacing:-0.242400px;}
.ws29{word-spacing:-0.133600px;}
.ws27{word-spacing:-0.119200px;}
.ws4{word-spacing:0.000000px;}
.ws2b{word-spacing:0.009200px;}
.ws6{word-spacing:0.096000px;}
.ws20{word-spacing:0.288000px;}
.ws8{word-spacing:0.311200px;}
.ws1c{word-spacing:0.384000px;}
.ws1f{word-spacing:0.390000px;}
.ws1d{word-spacing:0.477200px;}
.ws1e{word-spacing:0.492000px;}
.ws15{word-spacing:0.525600px;}
.ws7{word-spacing:0.556800px;}
.ws21{word-spacing:0.582400px;}
.ws5{word-spacing:0.604800px;}
.ws23{word-spacing:0.864000px;}
.ws22{word-spacing:0.989600px;}
.wsa{word-spacing:1.520800px;}
.wsf{word-spacing:6.794800px;}
.ws19{word-spacing:10.664400px;}
.ws16{word-spacing:11.402400px;}
.ws18{word-spacing:12.644400px;}
.ws17{word-spacing:13.894400px;}
.ws1b{word-spacing:14.785600px;}
.ws11{word-spacing:18.527600px;}
.ws12{word-spacing:18.684800px;}
.ws9{word-spacing:18.786000px;}
.wsd{word-spacing:20.175600px;}
.wse{word-spacing:20.838800px;}
.wsb{word-spacing:20.846000px;}
.ws13{word-spacing:43.455200px;}
.ws14{word-spacing:43.670000px;}
._3{margin-left:-3.840160px;}
._1{margin-left:-1.919040px;}
._0{width:1.919360px;}
._2{width:3.839840px;}
._5{width:15.362000px;}
._4{width:21.120720px;}
._6{width:38.399040px;}
.fc5{color:rgb(82,128,173);}
.fc4{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(95,95,95);}
.fc2{color:rgb(128,128,128);}
.fs4{font-size:36.480000px;}
.fs2{font-size:40.320000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:55.680000px;}
.fs0{font-size:63.360000px;}
.y4{bottom:-16.195765px;}
.y31{bottom:0.000000px;}
.y25{bottom:1.542454px;}
.y2e{bottom:3.084908px;}
.y29{bottom:3.856134px;}
.y8{bottom:4.627361px;}
.y27{bottom:5.398588px;}
.y0{bottom:57.842017px;}
.y30{bottom:64.011832px;}
.y2f{bottom:80.207597px;}
.y2d{bottom:94.089681px;}
.y28{bottom:158.101513px;}
.y26{bottom:178.924639px;}
.y1d{bottom:233.681748px;}
.y1c{bottom:255.276101px;}
.y1b{bottom:278.412908px;}
.y1a{bottom:300.778487px;}
.y19{bottom:333.170017px;}
.y18{bottom:360.162958px;}
.y17{bottom:383.299765px;}
.y16{bottom:410.292706px;}
.y15{bottom:414.920067px;}
.y14{bottom:437.285647px;}
.y13{bottom:469.677176px;}
.y12{bottom:496.670118px;}
.y11{bottom:519.806924px;}
.y10{bottom:524.434286px;}
.yf{bottom:546.799866px;}
.y24{bottom:549.113546px;}
.ye{bottom:551.427227px;}
.y23{bottom:574.564034px;}
.yd{bottom:579.191395px;}
.y22{bottom:597.700840px;}
.yc{bottom:606.184336px;}
.y21{bottom:620.837647px;}
.yb{bottom:629.321143px;}
.y20{bottom:644.745681px;}
.ya{bottom:656.314084px;}
.y9{bottom:660.941445px;}
.y1f{bottom:667.882487px;}
.y7{bottom:683.307025px;}
.y1e{bottom:691.019294px;}
.y2a{bottom:741.920269px;}
.y6{bottom:744.233950px;}
.y5{bottom:927.014723px;}
.y3{bottom:939.354353px;}
.y2{bottom:946.295395px;}
.y1{bottom:975.602017px;}
.y2c{bottom:1196.944134px;}
.y2b{bottom:1219.309714px;}
.h3{height:1.542454px;}
.h14{height:13.882084px;}
.h11{height:16.195765px;}
.hb{height:19.280672px;}
.ha{height:20.823126px;}
.hc{height:21.594353px;}
.he{height:25.450487px;}
.h12{height:26.558437px;}
.h13{height:26.576250px;}
.h7{height:26.992941px;}
.h5{height:29.373750px;}
.h10{height:31.992188px;}
.h4{height:34.968750px;}
.hd{height:36.000000px;}
.hf{height:40.536563px;}
.h8{height:42.575625px;}
.h2{height:46.127812px;}
.h6{height:46.158750px;}
.h9{height:48.480000px;}
.h1{height:1254.047059px;}
.h0{height:1352.860504px;}
.w11{width:7.712269px;}
.w8{width:8.483496px;}
.w2{width:10.025950px;}
.wf{width:13.110857px;}
.wb{width:13.882084px;}
.w9{width:20.823126px;}
.wd{width:85.606185px;}
.w10{width:104.886857px;}
.w4{width:113.370353px;}
.w7{width:122.625076px;}
.w5{width:169.669916px;}
.w6{width:176.610958px;}
.wa{width:178.153412px;}
.wc{width:279.184134px;}
.w3{width:357.078050px;}
.we{width:368.646454px;}
.w12{width:509.780975px;}
.w1{width:825.052101px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x0{left:85.959664px;}
.x4{left:112.599126px;}
.x11{left:144.990655px;}
.x15{left:215.172303px;}
.x14{left:218.257210px;}
.x10{left:244.478924px;}
.x7{left:293.066218px;}
.x6{left:300.007261px;}
.x8{left:347.052101px;}
.x5{left:356.306824px;}
.xd{left:391.783261px;}
.x12{left:417.233748px;}
.xe{left:477.389445px;}
.x9{left:502.839933px;}
.xa{left:511.323429px;}
.x1{left:517.493244px;}
.x13{left:522.120605px;}
.xb{left:532.146555px;}
.x3{left:604.641882px;}
.xc{left:710.299966px;}
.x16{left:724.953277px;}
.xf{left:846.035899px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-1.728073pt;}
.ls9{letter-spacing:-0.931420pt;}
.ls5{letter-spacing:-0.779060pt;}
.ls2f{letter-spacing:-0.338577pt;}
.ls7{letter-spacing:-0.203810pt;}
.ls1c{letter-spacing:-0.177255pt;}
.ls1d{letter-spacing:-0.173604pt;}
.ls2a{letter-spacing:-0.164642pt;}
.ls24{letter-spacing:-0.142402pt;}
.ls30{letter-spacing:-0.138086pt;}
.lsf{letter-spacing:-0.104229pt;}
.ls11{letter-spacing:-0.097922pt;}
.ls26{letter-spacing:-0.089623pt;}
.ls25{letter-spacing:-0.077342pt;}
.ls2e{letter-spacing:-0.073026pt;}
.ls1f{letter-spacing:-0.019584pt;}
.ls27{letter-spacing:-0.004979pt;}
.ls3{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.011286pt;}
.lse{letter-spacing:0.012282pt;}
.ls1a{letter-spacing:0.028879pt;}
.ls22{letter-spacing:0.043816pt;}
.ls20{letter-spacing:0.049791pt;}
.ls31{letter-spacing:0.067052pt;}
.ls19{letter-spacing:0.075350pt;}
.ls29{letter-spacing:0.079665pt;}
.ls1b{letter-spacing:0.084644pt;}
.ls16{letter-spacing:0.096262pt;}
.ls2b{letter-spacing:0.102237pt;}
.ls0{letter-spacing:0.111531pt;}
.lsd{letter-spacing:0.113191pt;}
.ls13{letter-spacing:0.114851pt;}
.ls21{letter-spacing:0.145389pt;}
.lsb{letter-spacing:0.164642pt;}
.ls12{letter-spacing:0.175596pt;}
.ls2d{letter-spacing:0.208126pt;}
.ls14{letter-spacing:0.226382pt;}
.ls2{letter-spacing:0.232689pt;}
.ls28{letter-spacing:0.238996pt;}
.ls17{letter-spacing:0.253601pt;}
.ls1e{letter-spacing:0.328951pt;}
.ls4{letter-spacing:0.343225pt;}
.ls6{letter-spacing:0.389696pt;}
.ls2c{letter-spacing:0.398326pt;}
.ls10{letter-spacing:0.452432pt;}
.ls23{letter-spacing:0.796653pt;}
.ls1{letter-spacing:0.926441pt;}
.lsa{letter-spacing:0.968597pt;}
.ls15{letter-spacing:1.296884pt;}
.ls18{letter-spacing:36.472421pt;}
.ws1{word-spacing:-1.203609pt;}
.ws28{word-spacing:-0.517824pt;}
.ws2c{word-spacing:-0.516165pt;}
.ws2{word-spacing:-0.509858pt;}
.ws25{word-spacing:-0.497244pt;}
.ws2a{word-spacing:-0.449445pt;}
.ws10{word-spacing:-0.446457pt;}
.ws0{word-spacing:-0.388700pt;}
.ws1a{word-spacing:-0.381397pt;}
.wsc{word-spacing:-0.331275pt;}
.ws26{word-spacing:-0.307043pt;}
.ws3{word-spacing:-0.277169pt;}
.ws24{word-spacing:-0.201155pt;}
.ws29{word-spacing:-0.110868pt;}
.ws27{word-spacing:-0.098918pt;}
.ws4{word-spacing:0.000000pt;}
.ws2b{word-spacing:0.007635pt;}
.ws6{word-spacing:0.079665pt;}
.ws20{word-spacing:0.238996pt;}
.ws8{word-spacing:0.258248pt;}
.ws1c{word-spacing:0.318661pt;}
.ws1f{word-spacing:0.323640pt;}
.ws1d{word-spacing:0.396003pt;}
.ws1e{word-spacing:0.408285pt;}
.ws15{word-spacing:0.436167pt;}
.ws7{word-spacing:0.462059pt;}
.ws21{word-spacing:0.483303pt;}
.ws5{word-spacing:0.501891pt;}
.ws23{word-spacing:0.716987pt;}
.ws22{word-spacing:0.821216pt;}
.wsa{word-spacing:1.262031pt;}
.wsf{word-spacing:5.638642pt;}
.ws19{word-spacing:8.849816pt;}
.ws16{word-spacing:9.462243pt;}
.ws18{word-spacing:10.492912pt;}
.ws17{word-spacing:11.530220pt;}
.ws1b{word-spacing:12.269780pt;}
.ws11{word-spacing:15.375066pt;}
.ws12{word-spacing:15.505517pt;}
.ws9{word-spacing:15.589498pt;}
.wsd{word-spacing:16.742653pt;}
.wse{word-spacing:17.293007pt;}
.wsb{word-spacing:17.298982pt;}
.ws13{word-spacing:36.061149pt;}
.ws14{word-spacing:36.239400pt;}
._3{margin-left:-3.186744pt;}
._1{margin-left:-1.592509pt;}
._0{width:1.592774pt;}
._2{width:3.186478pt;}
._5{width:12.748103pt;}
._4{width:17.526957pt;}
._6{width:31.865312pt;}
.fs4{font-size:30.272803pt;}
.fs2{font-size:33.459414pt;}
.fs1{font-size:39.832636pt;}
.fs3{font-size:46.205858pt;}
.fs0{font-size:52.579079pt;}
.y4{bottom:-13.440000pt;}
.y31{bottom:0.000000pt;}
.y25{bottom:1.280000pt;}
.y2e{bottom:2.560000pt;}
.y29{bottom:3.200000pt;}
.y8{bottom:3.840000pt;}
.y27{bottom:4.480000pt;}
.y0{bottom:48.000000pt;}
.y30{bottom:53.120000pt;}
.y2f{bottom:66.560000pt;}
.y2d{bottom:78.080000pt;}
.y28{bottom:131.200000pt;}
.y26{bottom:148.480000pt;}
.y1d{bottom:193.920000pt;}
.y1c{bottom:211.840000pt;}
.y1b{bottom:231.040000pt;}
.y1a{bottom:249.600000pt;}
.y19{bottom:276.480000pt;}
.y18{bottom:298.880000pt;}
.y17{bottom:318.080000pt;}
.y16{bottom:340.480000pt;}
.y15{bottom:344.320000pt;}
.y14{bottom:362.880000pt;}
.y13{bottom:389.760000pt;}
.y12{bottom:412.160000pt;}
.y11{bottom:431.360000pt;}
.y10{bottom:435.200000pt;}
.yf{bottom:453.760000pt;}
.y24{bottom:455.680000pt;}
.ye{bottom:457.600000pt;}
.y23{bottom:476.800000pt;}
.yd{bottom:480.640000pt;}
.y22{bottom:496.000000pt;}
.yc{bottom:503.040000pt;}
.y21{bottom:515.200000pt;}
.yb{bottom:522.240000pt;}
.y20{bottom:535.040000pt;}
.ya{bottom:544.640000pt;}
.y9{bottom:548.480000pt;}
.y1f{bottom:554.240000pt;}
.y7{bottom:567.040000pt;}
.y1e{bottom:573.440000pt;}
.y2a{bottom:615.680000pt;}
.y6{bottom:617.600000pt;}
.y5{bottom:769.280000pt;}
.y3{bottom:779.520000pt;}
.y2{bottom:785.280000pt;}
.y1{bottom:809.600000pt;}
.y2c{bottom:993.280000pt;}
.y2b{bottom:1011.840000pt;}
.h3{height:1.280000pt;}
.h14{height:11.520000pt;}
.h11{height:13.440000pt;}
.hb{height:16.000000pt;}
.ha{height:17.280000pt;}
.hc{height:17.920000pt;}
.he{height:21.120000pt;}
.h12{height:22.039429pt;}
.h13{height:22.054210pt;}
.h7{height:22.400000pt;}
.h5{height:24.375706pt;}
.h10{height:26.548607pt;}
.h4{height:29.018698pt;}
.hd{height:29.874477pt;}
.hf{height:33.639128pt;}
.h8{height:35.331237pt;}
.h2{height:38.279008pt;}
.h6{height:38.304681pt;}
.h9{height:40.230962pt;}
.h1{height:1040.666667pt;}
.h0{height:1122.666667pt;}
.w11{width:6.400000pt;}
.w8{width:7.040000pt;}
.w2{width:8.320000pt;}
.wf{width:10.880000pt;}
.wb{width:11.520000pt;}
.w9{width:17.280000pt;}
.wd{width:71.040000pt;}
.w10{width:87.040000pt;}
.w4{width:94.080000pt;}
.w7{width:101.760000pt;}
.w5{width:140.800000pt;}
.w6{width:146.560000pt;}
.wa{width:147.840000pt;}
.wc{width:231.680000pt;}
.w3{width:296.320000pt;}
.we{width:305.920000pt;}
.w12{width:423.040000pt;}
.w1{width:684.666667pt;}
.w0{width:793.333333pt;}
.x2{left:0.000000pt;}
.x0{left:71.333333pt;}
.x4{left:93.440000pt;}
.x11{left:120.320000pt;}
.x15{left:178.560000pt;}
.x14{left:181.120000pt;}
.x10{left:202.880000pt;}
.x7{left:243.200000pt;}
.x6{left:248.960000pt;}
.x8{left:288.000000pt;}
.x5{left:295.680000pt;}
.xd{left:325.120000pt;}
.x12{left:346.240000pt;}
.xe{left:396.160000pt;}
.x9{left:417.280000pt;}
.xa{left:424.320000pt;}
.x1{left:429.440000pt;}
.x13{left:433.280000pt;}
.xb{left:441.600000pt;}
.x3{left:501.760000pt;}
.xc{left:589.440000pt;}
.x16{left:601.600000pt;}
.xf{left:702.080000pt;}
}
